Subject: Re: [PATCH] UDPCP Communication Protocol

From: Stefani Seibold <[email-masked]>
Date: Sat, 01 Jan 2011 22:40:16 +0100

Am Freitag, den 31.12.2010, 12:54 +0100 schrieb Eric Dumazet:
> Le vendredi 31 décembre 2010 à 12:23 +0100, Stefani Seibold a écrit :
> > Am Freitag, den 31.12.2010, 11:41 +0100 schrieb Eric Dumazet:
> > > Le vendredi 31 décembre 2010 à 11:22 +0100, Stefani Seibold a écrit :
> > > > Am Freitag, den 31.12.2010, 11:00 +0100 schrieb Eric Dumazet:
> > > > > Le vendredi 31 décembre 2010 à 10:29 +0100, [email-masked] a
> > > > > écrit :
> > > > > > From: Stefani Seibold <[email-masked]>
> > > > > > 

> > > This is not how things are dealed in linux, really.
> > > 
> > > You'll have to find a way so that things work well for everybody, not
> > > only for you.
> > > 
> > > I guess you must fix UDPCP protocol stack, not 'fix linux'
> > > 
> > 
> > I cannot fix it, because the information is still lost, and i need it. 
> > 
> 
> You can fix it. Really. If not, you can pay me and I'll fix it for you.
> 

I am a poor girl, so i did it by me self. Hope you like the new
approach.